html {
	margin:0;
	padding:0;
}
body {
	background-color:#F0F0F0;
	font:normal 1.0em/1.0em Verdana;
	margin:0;
	padding:0;
}
#main_body_wrapper {
	width:990px;
	border:1px solid #603;
	border-top:none;
	margin:0 auto 0 auto;
	padding:0;
	background-color:#FFFFFF;
}
img {
	border:none;
}
hr {
	margin:0;
	padding:0;
	text-align:center;
	color:#FFF;
	background-color:#FFF;
	border:none;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	height:6px;
}
a {
	text-decoration:none;
}
.clearing {
	clear:both;
}
.georgia {
	font-family:Georgia;
}
/* TOP OF PAGE / TOP BANNER */
#checkm8_postalloc_2 {
	position:relative;
	margin:0;
	padding:0;
}
#top_banner {
	background-color:#603;
	margin:0;
	padding:6px;
}
#slate_logo {
	margin:14px 0 6px 0;
	padding:0;
	float:left;
	width:210px;
}
#superbanner {
	height:90px;
	width:728px;
	margin:0 0 6px 0;
	padding:0;
	float:right;
	position:relative;
}
/* SITE SEARCH */
#search_wrapper {
	clear:both;
	position:relative;
	border-top:1px dotted #FFF;
	margin:6px 0 0 0;
	padding:6px 0 0 0;	
}
.slate_search_main {
	margin:0;
	padding:0;
	background-color:#CCC;
	width:225px;
}
#slate_search_icon {
	vertical-align:middle;
}
#slate_search_input {
	vertical-align:bottom;
	font:normal .750em Verdana;
	width:140px;
	background-color:#CCC;
	margin:0 0 3px 6px;
	border:none;
	border-bottom:1px solid #603;
	cursor:text;
}
/* BREAD CRUMBS */
.breadcrumbs {
	position:absolute;
	left:231px;
	top:6px;
	width:729px;
	padding:8px 6px 7px 12px;
	margin:0;
	background-color:#474747;
	font:bold .750em Arial;
	letter-spacing:.060em;
	text-transform:capitalize;
	color:#FFF;
}
.breadcrumbs a:link, .breadcrumbs a:visited {
	color:#FFF;
}
.breadcrumbs a:hover {
	color:#FF0;
}
.breadcrumbs img {
	margin:0 6px 0 6px;
}
/* ASK.COM SEARCH */
#askform {
	width:260px;
	position:absolute;
	top:6px;
	left:716px;
	padding:1px 0 1px 2px;
	margin:0;
	background-color:#999;
}
#ask_form_icon {
	vertical-align:text-bottom;
}
#q	 {
	background-color:#999;
	color:#FFF;
	width:140px;
	font:bold .650em Arial;
	border:none;
	border-bottom:1px solid #603;
	vertical-align:bottom;
	margin:0 6px 3px 6px;
	cursor:text;
}
#ask_submit_button {
	vertical-align:baseline;
}
/* LEFT NAVIGATION */
#left {
	width:146px;
	background-color:#FFF;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	z-index:3;
}
#left hr {
	margin:0 6px 0 6px;
}
/* SITE NAVIGATION MENU */
#site_navigation {
	padding:6px 6px 2px 0;
	margin:0;
}
#site_navigation a {
	display:block;
	position:relative;
	padding:4px 0 4px 6px;
	margin:0 0 4px 0;
	background-color:#603;
	color:#FFF;
	font:bold .750em/.750em Arial;
}
#site_navigation img {
	position:absolute;
	left:123px;
	top:3px;
}
#site_navigation_horiz {
	padding:0;
	margin:4px 0 0 0;
}
#site_navigation_horiz a {
	display:block;
	position:relative;
	padding:4px 0 4px 6px;
	margin:0 4px 0 0;
	background-color:#603;
	color:#FFF;
	font:bold .750em/.750em Arial;
	float:left;
}
#site_navigation_horiz a:hover {
	text-decoration:underline;
}
#site_navigation_horiz_spacer {
	margin:0 4px 0 0;
	background-color:#603;
	height:19px;
	float:left;
	width:50px;
}
#site_navigation_horiz img {
	vertical-align:middle;
	margin:0 6px 0 6px;
}
#site_navigation_spacer_rt {
	height:19px;
	margin:0;
	float:left;
	width:6px;
	background-color:#603;
}
#ad_120x90 {
	text-align:center;
	padding:0 0 6px 0;
	margin:0;
}
/* FLYOUT MENUS */
.flyout_menu {
	border:1px solid #000;
	background-color:#FFF;
	text-align:left;
}
#flyout_container {
	position:absolute;
	top:0;
	left:146px;
	width:496px;
	margin:0;
	padding:0;	
	z-index:999;
}
.flyout_col_wrapper {
	margin:0;
	padding:0;
}
.flyout_col {
	float:left;
	width:164px;
	padding:0;
	margin:0;
}
.flyout_menu a, .flyout_more_button a, .flyout_close_button a {
	display:block;
	padding:8px;
}
.flyout_menu a, .flyout_menu a h4 {
	color:#000;
	background-color:#FFF;
}
.flyout_menu a:hover, .flyout_menu a:hover h4 {
	color:#333;
	background-color:#FF0;
	text-decoration:none;
}
.flyout_menu .kicker {
	color:#603;
	font:normal .650em/1.2em Georgia;
	letter-spacing:.120em;
	text-transform:uppercase;
}
.flyout_menu h4 {
	font:bold .800em/1.2em Arial;
	margin:0;
	padding:0;
}
.flyout_menu .byline {
	font:italic normal .650em Georgia;
	color:#000;
}
/* FLYOUT BOTTOM PORTION */
.flyout_bottom {
	position:relative;
	margin:8px 6px 0 6px;
	padding:6px 0 6px 0;
}
.flyout_ad {
	position:relative;
	border:none;
	width:308px;
	text-align:center;
	padding:0;
	margin:0;
	/*font:normal .900em Georgia;
	letter-spacing:.075em;*/
}
.flyout_ad img {
	margin:0;
	padding:0;
	border:none;
}
.flyout_more_button {
	position:absolute;
	top:6px;
	left:316px;
	border:1px solid #603;
	width:78px;
	text-align:center;
	font:normal .750em Georgia;
	text-transform:uppercase;
	letter-spacing:.075em;
}
.flyout_close_button {
	position:absolute;
	top:6px;
	left:402px;
	border:1px solid #603;
	width:78px;
	text-align:center;
	font:normal .750em Georgia;
	text-transform:uppercase;
	letter-spacing:.075em;
}
.flyout_menu .flyout_more_button a, .flyout_menu .flyout_close_button a {
	text-transform:uppercase;
	color:#603;
	padding:6px;
	margin:0;
}
.flyout_menu .flyout_more_button a:hover, .flyout_menu .flyout_close_button a:hover {
	background-color:#666;
	color:#FFF;
	padding:6px;
	margin:0;
}
.flyout_ad a {
	margin:0;
	padding:0;
	border:none;
}
/* LEFT NAV TOOLS */
#toolbox {
	margin:0 6px 12px 0;
	padding:6px 0 6px 6px;
	background-color:#474747;
	list-style:none;
	font:normal .650em Georgia;
	letter-spacing:.120em;
	text-transform:uppercase;
}
#toolbox li {
	margin:0;
	padding:0;
}
#toolbox img {
	vertical-align:middle;
}
a.tools {
	vertical-align:middle;
	padding-left:6px;
}
a.tools:link, a.tools:visited {
	color:#FFF;
}
a.tools:hover {
	color:#FF0;
}
/* RECOMMEND THIS */
#recommend_tab {
	display:none;
	width:100px;
	position:absolute;
	left:36px;
	z-index:1;
	background-color:#FFF;
	text-transform:none;
	border:1px solid #000;
	border-bottom:none;
}
#recommend_tab a, #recommend_tab2 a {
	display:block;
	font:normal 1.1em/1.2em Arial;
	color:#000;
	margin:0;
	padding:6px;
	border-bottom:1px solid #000;
	text-decoration:none;
}
#recommend_tab a:hover, #recommend_tab2 a:hover {
	background-color:#FF0;
	text-decoration:none;
}
#leftnav_sponsored_ad {
	margin:0;
	padding:6px 0 6px 6px;
}
#leftnav_ad_wrapper {
	margin:0;
	padding:6px 0 6px 0;
	text-align:center;
}
/* MORE FROM DEPARTMENT / NAVOMATIC / BLOGS ETC / PODCASTS */
#navomatic {
	background-color:#F0F0F0;
	margin:12px 6px 12px 0;
	padding:12px 0 6px 0;
	text-align:center;
}
.navomatic_intro {
	margin:0 0 12px 0;
	padding:0;
	text-transform:uppercase;
	font:italic normal .650em Georgia;
	letter-spacing:.140em;
	color:#333;
}
.navomatic_intro strong {
	font:bold 1.3em/1.5em Arial;
	color:#603;
	letter-spacing:.075em;
	text-transform:uppercase;
}
.blogs_etc {
	color:#603;
	margin:6px 6px 6px 0;
	padding:0;
	list-style:none;
}
.blogs_etc a:link, .blogs_etc a:visited {
	color:#603;
}
.blogs_etc a:hover {
	text-decoration:underline;
}
.blogs_etc li {
	margin:8px 6px 0 6px;
	padding:8px 0 0 0;
	border-top:1px dotted #666;
	font:normal .700em/1.3em Arial;
	letter-spacing:.060em;
}
.navo_head {
	letter-spacing:.060em;
	text-transform:none;
	font-weight:bold;
}
.navo_subhead {
	color:#000;
}
.navo_byline {
	color:#000;
	font-style:italic;
	font-family:Georgia;
	line-height:1.6em;
}
.navo_dateline {
	color:#333;
	font:normal .850em/1.3em Arial;
}
#navomatic_more, #navomatic_rss {
	font:italic bold .750em/1.3em Georgia;
	letter-spacing:.060em;
	text-transform:none;
}
#featured_ad_left {
	margin:6px;
	padding:0;
	background-color:#F0F0F0;
	text-align:center;
	font:normal .750em/1.3em Georgia;
}
#featured_ad_left a:link, #featured_ad_left a:visited {
	color:#369;
	text-decoration:none;
}
#featured_ad_left a:hover {
	text-decoration:underline;
}
.featured_ad_tout {
	background-color:#369;
	color:#FFF;
	font:bold .800em/1.3em Arial;
	letter-spacing:.120em;
	text-transform:uppercase;
	margin:0;
	padding:10px 6px 10px 6px;
}
#featured_ad_left ul {
	list-style:none;
	margin:0;
	padding:6px;
}
#featured_ad_left ul li {
	margin:6px 0 6px 0;
	padding:0;
}

/* FOOTER */
#footer {
	text-align:center;
	font:normal .600em/1.5em Verdana;
	letter-spacing:.120em;
	margin:0;
	padding:12px 0 12px 0;
	color:#603;
	border-bottom:1px solid #CCC;
}
#footer a {
	color:#603;
}
#footer .georgia {
	color:#666;
	font-size:1.0em;
	padding-top:2px;
}
#footer .georgia a {
	color:#666;
}

/* MOST MODULE */
.most_homepage {
	width:300px;
	height:540px;
	background-color:#F0F0F0;
	margin:12px 0 12px 0;
	padding:0;
	overflow:hidden;	
}
.most_article {
	width:294px;
	height:540px;
	background-color:#F0F0F0;
	margin:12px 0 12px 6px;
	padding:0;
	overflow:hidden;
}
#headTitleSpecial {
	font:normal 1.0em Georgia;
	letter-spacing:.120em;
	color:#FFF;
}
.navhead {
	background:#666;
	height:30px;
	letter-spacing:.100em;
	padding-top:18px;
	color:#000;
	font:bolder .650em Arial;
	text-align:center;
} 
.navhead a, #navhead a.normal {
	text-decoration:none;
	background:#666;
	color:#000;
	font:bold 1.0em Arial;
	padding:1px;
} 
.navhead a:link a:visited {
	color:#000;
} 
.navhead a:hover {
	color:#FFF;
	background:#666;
}
.navhead a.current {
	color:#000;
	background-color:#FF0;
} 
.themostcontent {
	background:#F0F0F0;
	padding:0 18px 0 18px;
	margin:0 20px 15px 0;
}
.themostcontent a:visited h3 {
	color:#666;
} 
.themostcontent a:hover h3 {
	text-decoration:underline;
}
.themostcontent h3 {
	font:normal .900em/1.5em Georgia;
	color:#603; 
	margin:0;
	padding:0;
}
.themostcontent h4 {
	font:normal .700em/1.5em Arial;
	letter-spacing:.080em;
	margin:0;
	padding:0;
}
#theMostPosted {
	font:normal .600em/1.5em Arial;
	color:#666;
}
/* SIDEBAR */
#sidebar_wide {
	width:820px;
	float:right;
	background-color:#FFF;
	margin:0;
	padding:18px 12px 100px 12px;
	font:normal .750em/1.5em Verdana;
}
#sidebar_left {
	width:146px;
	background-color:#FFF;
	padding:48px 0 0 0;
	margin:0;
	float:left;
	text-align:center;
}
.sidebar_name {
	font:normal .750em Arial;
	color:#333;
	letter-spacing:.080em;
}
#sidebar_left a {
	font:italic bold .750em Georgia;
	letter-spacing:.060em;
	color:#603;
}
#sidebar_left a:hover {
	text-decoration:underline;
}
#sidebar_wide h1 {
	font-size:1.55em;
}
#sidebar_wide a {
	color:#06C;
	text-decoration:none;
}
#sidebar_wide a:visited {
	color:#69C;
	text-decoration:none;
}	
#sidebar_wide a:hover {
	text-decoration:underline;
}	